Subject: DocNomic

From: rsholmes@m...
Date: Fri, 16 Feb 2001 20:40:17 -0000

DocNomic has been running for about 2 1/2 months now, and things are
humming nicely. A hospital theme has developed including various
hospital rooms, various diseases and injuries, and various staff
members such as a Surgeon, an Epidemiologist, a Pharmacist, and a
Psychiatrist (and hey, who doesn't need a psychiatrist around here?),
not to mention a Mad Scientist who's recently animated a dead player
and set him loose as a zombie!

The ruleset's gotten considerably longer, but it's not particularly
complex. There's no reason new players couldn't jump right in. You'll
get a decent starting allocation of body points and soul points, and
enough cash to buy pills to help keep you healthy...

Have a look! 

<http://web.syr.edu/~rsholmes/games/nomic/docnomic/index.html>